uuid: 3acdde3f-5b1d-4e30-b766-54cd3b9766a1
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - matminimal
_core:
  default_config_hash: ucMk2FYh45Dz_S_GLmvzn8WbWXzifLBVy4JcDES87WM
id: matminimal_help
theme: matminimal
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
